@charset "utf-8";
/* faq */
#faq {
  background: var(--color-light-gray);
  padding-top: 6em;
  padding-bottom: 6em;
}
#faq h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
.faq-contents{
  padding-left: 20px;
  padding-right: 20px;
}
#faq .ttl span {
  display: block;
}
#faq .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
#faq .faq-list {
  margin-top: -10px;
  margin-bottom: 50px;
}
.faq-list dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  width: 100%;
  padding: 20px 70px 20px 10px;
  position: relative;
}
.faq-list dt.openList {
  border-bottom: none;
}
.faq-list dt.openList:after {
  content: '\f106';
}
.faq-list dt span {
  display: block;
  float: left;
  color: var(--color-primary);
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.2em;
  padding-left: 12px;
  letter-spacing: 0.6em;
  width: 10%;
}
.faq-list dt p {
  width: 90%;
}

.faq-list dt span {
  font-family:var(--font-alphanumeric);
  font-weight: 600;
  font-size: 2.2rem;
  display: block;
  line-height: 1em;
  letter-spacing: 0.05em;
  padding-left: 0;
  margin-left: -4px;
}
.faq-list dt:before {
  content: '';
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 48px;
  position: absolute;
  right: 10px;
  margin-top: auto;
  margin-bottom: auto;
  bottom: 0;
  top: 0;
  background: #f7f7f7;
}
.faq-list dt:after {
  content: '';
  color: var(--color-primary);
  font-family: 'Font Awesome 6 Free';
  content: '\f107';
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 1.2rem;
  width: 16px;
  height: 26px;
  position: absolute;
  right: 24px;
  margin-top: auto;
  margin-bottom: auto;
  top: -5px;
  bottom: 0;
  font-weight: 700;
}
.faq-list dd {
  display: none;
  background: #fff;
  padding: 30px 40px;
  margin-bottom: 10px;
  border-radius: 5px;
}
@media only screen and (min-width: 600px) and (max-width: 834px) {
  .faq-list dt span {
    width: 15%;
  }
  .faq-list dt p {
    font-size: 1.2rem;
    font-weight: 700;
    width: 85%;
  }
}
@media only screen and (min-width: 835px) {
  .faq-contents{
    width: 834px;
    margin-left: auto;
    margin-right: auto;
  }
  .faq-list dt p {
    font-size: 1.6rem;
    font-weight: 700;
  }
}
@media only screen and (max-width: 600px) {
  .faq-list dt span {
    width: 25%;
  }
  .faq-list dt {
    padding: 20px 70px 20px 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
  }
  .faq-list dt p {
    font-size: 1.2rem;
    font-weight: 700;
    width: 75%;
  }
}